@charset"utf-8";
.computer{
	display: none;
}
.mobile{
	display: inline-block;
}
.reveal-modal{
	z-index: 500 !important
}
.reveal-modal-bg {
	z-index: 410 !important
}
.flex1 {
	flex: none;
	width: 100%;
}
/*-----header-----*/
.body_m {
	overflow: hidden;
}
header {
	position: fixed;
	width: 100%;
	max-width: auto;
	height: 75px;
	left: 0;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	background-color: #4d9ed1;
	z-index: 400;
}
.header_m {
	height: 100%;
	overflow: scroll;
	overflow-x: hidden;
}
.header_inside{
	width:100%;
	margin:0 auto;
	height: auto;
}
.logo a{
	width:72px;
	height:72px;
	background: url(../images/logo_below.png) no-repeat center center;
	display: inline-block;
	margin: 1px 0 0 65px;
	position: relative;
	top:auto;
	background-size: 100%;
}
.slogan{
	display: none;
}
.right{
	display: none;
}
/*搜尋*/
.search_m{
	display: block;
}
.search_block {
	display: none;
	padding: 10px 15px;
	background: #ff9b30;
	width: auto;
	margin: 1px 0;
	position: absolute;
	width: 100%;
	top: 75px;
	left: 0;
}
.board {
	font-size: 16px;
	background-color: #fff;
	border:none;
	display: inline-block;
	padding: 5px 10px;
	color: #555;
	vertical-align: middle;
	border-radius: 4px;
	line-height: 22px;
	cursor: text;
	outline: none;
	position: relative;
	width: 100%;
}
.btn_search {
	width: 30px;
	height: 30px;
	position: absolute;
	right: 10px;
	top: 15px;
	display: block;
	background: url(../images/search2.png) no-repeat 15% center;
	cursor: pointer;
	background-size: 100%;
	margin: 0px 10px;
}
	/*熱門*/
.m_keyword {
	display: block;
	background: #fff;
	position: relative;
	padding: 7px;
	margin:75px 0 0 0;
	border-bottom: 1px solid #efefef;
}
.m_keyword span{
	padding:3px 6px;
	position: absolute;
	top: 2px;
}
.find_nav {
	width: 100%;
	height: 32px;
	background-color: #fff;
	position: relative;
	z-index: 99;
	display: -moz-box;
	display: -webkit-box;
	display: box;
}
.find_nav_left {
	height: 32px;
	position: relative;
	overflow: hidden;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	box-flex: 1;
}
.find_nav_list {
	position: absolute;
	left: 0;
}
.find_nav_list ul {
	position: relative;
	white-space: nowrap;
	font-size: 0;
	padding:0 0 0 40px;
}
.find_nav_list ul li {
	display: inline-block;
	padding: 0 5px 0 12px;
}
.find_nav_list ul li a {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 30px;
	font-size: 16px;
	text-align: center;
	color: #1F1300;
}
/*社群*/
.share {
	position: absolute;
	right: 50px;
	top: 3px;
}
.share a{
	width:30px;
	height:30px;
	display: block;
	float: left;
	margin:0 15px 0 0;
	text-indent: -9999px;
	background-size:100%;
}
.fb{
	background: url(../images/fb_m2.png?20181221) center center no-repeat;
}
.line{
	background: url(../images/line_m2.png) center center no-repeat;
}

.share a.member_center {
	text-indent: 0;
	color: #fff;
	border: 2px solid #fff;
	width: auto;
	padding: 5px 8px;
	border-radius: 5px;
}
/*選單*/
.menu_mobile{
	display:none;
	padding:0 0 60px 0;
	margin: 75px 0 0 0;
	position:absolute;
	background: #4d9ed1;
	width:100%;
	box-sizing:border-box;
	z-index: 700;
	border-top: 2px solid #0f2a3b;
}
.mobile_btn{
	position:absolute;
	left:15px;
	top: 15px;
	cursor:pointer;
	z-index:2;
	display: block;
	width:35px;
	height:35px;
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); 	/* IE 9 */
	-moz-transform:rotate(180deg); 	/* Firefox */
	-webkit-transform:rotate(180deg); /* Safari ��� Chrome */
	-o-transform:rotate(180deg); 	/* Opera */
	overflow:hidden;
	background: #4d9ed1;
	border-radius: 4px;
}
.mobile_btn li{
	width:25px;
	height:2px;
	background:#fff;
	margin: 7px 0 0px 4px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}
.mobile_btn #btn_m{
	width:25px;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.mobile_btn #btn_t{
	width:25px;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.mobile_btn li.btn_t{
	-webkit-transform: translate(0, 36px);
	-ms-transform: translate(0, 36px);
	transform: translate(0, 55px);
}
.mobile_btn li.btn_m{
	-webkit-transform: translate(0, 36px);
	-ms-transform: translate(0, 36px);
	transform: translate(0, 55px);
}
.mobile_btn li.btn_b{
	-webkit-transform: translate(0, 36px);
	-ms-transform: translate(0, 36px);
	transform: translate(0, 55px);
}
.mobile_btn div{
	width:25px;
	height:2px;
	background:#fff;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
div.close_l{
	transform:rotate(45deg);
	-ms-transform:rotate(45deg); 	/* IE 9 */
	-moz-transform:rotate(45deg); 	/* Firefox */
	-webkit-transform:rotate(45deg); /* Safari ��� Chrome */
	-o-transform:rotate(45deg); 	/* Opera */
	margin: -100px 0 0 -4px;
}
div.close_r {
	transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	margin: -2px 0 0 4px;
}
.mobile_btn div.close_click_l {
	margin: -12px 0 0 4px;
}
.menu {
	width: 100%;
	margin: 0 auto;
	border-left: none;
	background: #4d9ed1;
}
.menu_width{
	width:100%;
}
.menu li{
	float:none;
}
.menu li a {
	width: 100%;
	text-align: center;
	font-weight: bold;
	display: block;
	padding: 10px;
	color: #FFF;
	font-size: 19px;
	line-height: 150%;
	border-right:  none;
	border-bottom: 1px solid #deeaf2;
}
.menu li a:after{
	display: none;
}
.menu li a:hover {
	background: #ff9b30;
	color: #fff;
}
.menu li.member_m{
	display: block;
}
.menu li.member_m a{
	color: #ffff00;
}
.menu li.oneblock{
	display: block;
}
.menu .options{
	margin: 0;
	padding: 0;
	display: none;
	position: relative;
	background: #faebdb;
	top: 0;
	width: 100%;
}
.menu .options div {
	padding: 0 10px ;
	font-size: 16px;
}
.menu .options div a:before{
	content: '';
	display: inline-block;
	vertical-align: super;
	width: 10px;
	height: 1px;
	background: #1F1300;
	margin-right: 10px;
	height: auto;
}
.menu .options div a {
	text-align:left;
	color: #1F1300;
	font-weight: normal;
	background: none;
	padding: 10px;
	width: 100%;
	font-size: 17px;
}
/*-----footer-----*/
footer{
	width: 100%;
}
.footer_inside{
	width:100%;
}
.footer_link{
	display: none;
}
.s_item{
	padding:15px 0 10px 0;
}
.s_item li{
	width:29%;
	height:auto;
	float: left;
	text-align: center;
	border-right: none;
	padding:0
}
.s_item li:last-child{
	width:42%;
}
.s_item li span{
	color: #fff;
	display: inline-block;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	margin: 10px 0 0 0;
	background-color: #4d9ed1;
	padding: 5px 15px;
	border-radius: 4px;
}
.s_item li p{
	text-align:center;
	display: none;
	letter-spacing: 0.05em;
}
.s_item li p.mobile{
	display: block;
	margin:10px 0 0 0;
	font-size: 17px;
	color:#fff;
	font-weight: bold;
}
.s_item li.footer_logo{
	padding:15px;
	width:100%;
}
.s_item li p.copyright{
	display: block;
	font-size: 12px;
	margin:15px 0 0 0;
	color:#fff;
}
.hideUp .mobile_footer  {
  bottom: -50px;
}
.mobile_footer {
	display: block;
	position: fixed;
	bottom: 0;
	background: #E6E7E7;
	width: 100%;
	height: 50px;
	z-index: 400;
	border-top: 1px solid #ccc;
}
.mobile_footer ul{
	list-style: none;
}
.mobile_footer ul li {
	float: left;
	width: 25%;
	text-align: center;
	border-right: none;
	padding: 8px 0 8px;
	background-repeat: no-repeat;
	background-position: center 4px;
	background-size: auto 26px;
}
.mobile_footer ul li a {
	color: #1F1300;
	font-size: 13px;
	line-height: 63px;
	width: 100%;
	height: 50px;
	display: block;
	margin: 0px auto;
	overflow: hidden;
}
.mobile_footer ul li.line a{
	color: #00ac00;
}
.mobile_footer ul li.home {
	background-image: url(../images/footer_home.png);
}
.mobile_footer ul li.onsale {
	background-image: url(../images/footer_sale.png);
}
.mobile_footer ul li.shopping_cart {
	position: relative;
	background-image: url(../images/footer_cart2.png);
}
.mobile_footer ul li.member {
	background-image: url(../images/footer_member.png);
}
.mobile_footer ul li.line {
	background-image: url(../images/footer_line.png?20181221);
}
.mobile_footer ul li.phone {
	background-image: url(../images/phone.png);
}
.mobile_footer ul li.gift {
	background-image: url(../images/icon_gift.png);
}
span.num {
	position: absolute;
	right: 28%;
	top: 3px;
	width: 22px;
	height: 20px;
	line-height: 20px;
	font-size: 13px;
	text-align: center;
	background: #f00;
	color: #fff;
	text-shadow: 0 1px 0 #FF6578;
	display: block;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
.side-cart{
	display: none;
}
/*-----content-----*/
.article{
	width: 100%  ;
	margin: 0 auto;
	padding:0 0 30px 0;
}
.red_word{
	color:#f00;
}
.yellow_word{
	color:#f5e2a7;
}
/*banner*/
.banner{
	padding: 0;
}
.banner img{
	width: 100%;
	max-width: 100%;
}
/*hot*/
.hot, .sale {
	margin: 20px 15px;
}
.tit {
	width: 88%;
	font-size: 18px;
	margin: 0 20px;
}
.pd_name {
	font-size: 17px;
	margin: 10px 0;
}
.hot ul, .sale ul {
	list-style: none;
	padding: 10px 10px 0 10px;
}
.hot ul{
	padding-bottom:20px;
}
.hot ul li ,.hot ul li:last-child{
	width:48%;
	margin:0 2% 2% 0;
	padding: 0;
	border-right:none;
}
.hot ul li:nth-child(even){
	margin: 0;
}
.hot ul li img{
	width:100%;
	height:auto;
}
.hot ul li .del{
	width: 100%;
}
.sale ul li .pd_text {
	width: 100%;
}
.sale .price{
	margin: 0;
}
.pd_text {
	flex-wrap: wrap;
	margin: 10px 0;
}
.del {
	width: 100%;
}
.price {
	font-size: 17px;
	margin: 10px 0 0 0;
	width: 100%;
}
.price_edit {
	min-height: 24px;
	height: auto;
}
.sale ul li ,.sale ul li:nth-child(3n){
	width:49%;
	margin:0 2% 2% 0;
	padding: 0;
	border-right: none;
}
.sale ul li:nth-child(even){
	margin:0 0 2% 0;
	border-right:none;
}
.sale ul li img {
	max-width: 100%;
	height: auto;
	margin: 0;
}
.sale ul li .pd_name{
	font-size: 15px;
	height: 64px;
	margin:10px 0 15px 0;
}
.sale .flex1{
	margin: 10px 0 0 0;
}
/*-----category-----*/
.crumbs {
	width: auto;
	text-align: left;
	margin: 0;
	margin: 20px 10px;
}
.L{
	display: none;
}
.R{
	width: auto;
	float: none;
	padding: 0 10px;
}
.no_list {
	float: none;
	width: 100%;
	margin: 0 0 15px 0;
}
.no_img img {
	width: 100%;
	height: auto;
}
.more {
	background: url(../images/more.png) no-repeat 75% 60%;
}
.small_list ,.small_list:nth-child(4n){
	width: 49%;
	margin: 0 1.5% 2% 0;
}
.small_list:nth-child(even){
	margin: 0 0 2% 0;
}
.small_list .pd_pic img{
	height:auto;
}
.pd_price {
	font-size: 19px;
}
/*-----product-----*/
.products {
	margin: 20px 5px;
	clear: both;
}
.pd_img{
	float:none;
	width:100%;
	margin: 0 0 15px 0;
}
.preview {
	display:none;
}
.view .swiper-container {
	width: 100%;
}
.view img{
	width:100%;
}
.share{
	margin:10px 0;
}
.product_text {
	float: none;
	width: 100%;
}
.product_text .pd_price .mark:before, .mark:before{
	left: -26px;
}
.pd_memo{
	width:100%;
}
.pd_text .price_del {
	margin: 30px 0 0 0;
	font-size: 15px;
}
.pd_info{
	padding: 20px 0 0 0;
}
.pd_info img{
	width:100%;
}
.pd_info #tabs {
	overflow: hidden;
	background:none;
}
.pd_info #tabs > ul {
	list-style: none;
}
.pd_info #tabs > ul > li {
	width: 32%;
}
.pd_info #tabscontent {
	padding: 20px 10px;
}
.pd_info #tabscontent img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	width:100%;
}
.other_pd .pd_pic img {
	width: 100%;
	height: auto;
}
.other_pd .pd_price {
	font-size: 17px;
}
/*pop*/
.m_footer{
	position: fixed;
	display: block;
	bottom:0;
	width: 100%;
	height: 50px;
	background: #4d9ed1;
	z-index: 500;
}
.m_footer.mobile_footer ul li{
	width: 20%;
}
.mobile_footer.m_footer ul li.put, .mobile_footer.m_footer ul li.buynow{
	width: 30%;
	padding: 0;
}
.mobile_footer.m_footer {
	background: #E6E7E7;
}
.put ,.buynow {
	width: 50%;
	height: 50px;
	float: left;
	color: #fff;
	font-size: 15px;
	line-height: 50px;
	text-align: center;
	padding: 0 8px;
	display: block;
	margin: 0px auto;
	overflow: hidden;
}
.put  {
	background: #4d9ed1;
	color: #fff;
}
.buynow{
	background: #fe5418;
	font-size: 24px;
}
.panel ,.panel2{
	display: none;
}
.bg{
	position:fixed;
	width:100%;
	height:100%;
	background:#000;
	z-index:1;
	top:0;
	left:0;
	opacity:0.6;
	overflow: hidden;
}
.block{
	margin: 0px;
	padding: 5px;
	text-align: center;
	background: #fff;
	opacity:1;
	border: 1px solid #efefef;
	position: absolute;
	bottom:0px;
	width: 100%;
	display: block;
	z-index:2;
	padding:10px 10px 15px 10px;
}
.block .pd_name {
	border-bottom: 1px dashed #ccc;
	text-align: left;
	height: 54px;
	padding: 0;
	font-weight: bold;
}
.block .pd_price{
	font-size: 22px;
	color: #EF3B1B;
	padding: 10px 0;
}
.size {
	margin: 15px 0;
	width: 100%;
}
.block .size {
	min-height: 40px;
	max-height: 118px;
	overflow: scroll;
	overflow-y:auto;
}
.block .size p{
	text-align: left;
	display: block;
}
.size p ,.quantity p{
	font-size: 15px;
	text-align: left;
	margin:10px 0;
}
.m_footer.mobile_footer .size li {
	width: auto;
	padding: 3px 15px;
	border: 1px solid #ccc;
	font-size: 16px;
}
.close{
	text-align: right;
	padding:10px 0 0 0;
}
.buynow_btn a ,.put_btn a{
	color:#fff;
	border-radius: 4px;
	width:100%;
	display:block;
	padding:10px 0 ;
}
.buynow_btn a{
	background: #EF3B1B;
}
.put_btn a{
	background: #ff0000;
}
.quantity_m{
	clear:both;
	width:100%;
	margin:15px 0;
}
.quantity_m p{
	float: left;
	width: 20%;
	text-align: center;
	font-size: 17px;
	margin: 5px 0;
}
.block .quantity-number{
	padding: 0 60px 0 0 ;
}
/*-----login-----*/
.login_tit{
	padding: 10px 0;
}
.login_item{
	margin: 0 15px;
}
.login_item p {
	text-align: left;
	margin: 0 0 10px 0;
}
.login_item p span {
	margin: 0 0 10px 0;
	display: inline-block;
}
.login_item input {
	width: 100%;
}
.confirm_image , .login_item p a {
	text-align: left;
	padding: 0;
}
.login_item .login_btn{
	margin: 30px 0;
}
.login_btn{
	margin: 30px 15px;
}
.login_btn a{
	display: block;
	margin:0 0 10px 0;
}
.left {
	width: 100%;
}
.login_item .left p span {
	width: 100%;
}
.left .confirm_image {
	padding: 0;
}
/*-----search-----*/
.small_item.item .small_list .pd_pic {
	float: left;
	margin: 0 20px 0 0;
	width: 50%;
}
.small_item.item .small_list .pd_list {
	padding: 10px 10px 0 10px;
	margin: 0px 0 0 53%;
}
.small_item.item .small_list .more {
	display: inline-block;
	float: none;
	margin: 10px 0;
}
/*-----購物車-----*/
.steps-list li{
	display: none;
}
.steps-list li.current{
	display: block;
	width: 100%;
}
.table.cart .row{
	border:none;
	position: relative;
}
.table.cart .row.th, .table.detail .row.th {
	display: none;
}
.table.cart .cell:before{
	content: attr(data-th) "  ";
	font-weight: bold;
	width: 50px;
	display: inline-block;
	color: #000000;
	padding: 5px 10px;
	margin: 0 10px 0 0;
}
.table.detail .cell:before{
	width:100px;
}
.table.detail .cell.left.name p{
	color:#4d9ed1;
	padding:0 10px;
}
.table.donate .cell:before ,.table.ask .cell:before{
	display: none;
}
.cart_item{
	padding:0 10px;
}
.cart_img {
	float: left;
	width: 40%;
	margin: 65px 15px 0 0;
}
.cell.cart_name{
	position: absolute;
	padding: 0;
	top:0;
	left: 0;
	width:100%;
}
.cell.cart_name p{
	height:50px;
	overflow: hidden;
}
.cell.cart_num {
	float: left;
	width:54%;
	margin: 70px 0 10px 0;
}
.width_50{
	width:52%;
	float:left;
}
.cell.trash{
	float: right;
	width: 100%;
	text-align:right;
	padding: 10px;
}
.cell.cart_num.cart_2{
	margin:100px 0 0 0;
}
.coupon_submit {
	display: inline-block;
	margin: 10px 0;
}
.coupon_msg {
	width: 100%;
	margin: 0 0 10px 0;
}
.pay {
	margin: 10px;
}
input#zip_address {
	margin: 10px 0;
	width: 99%;
}
p.margin {
	display: block;
	margin: 0 0 5px 0;
}
.total.flex {
	flex-wrap: wrap;
	padding:10px 0;
}
.half {
	width: 100%;
	order: -1;
}
input#bonus_code{
	width: 77%;
}
.table.donate .cell.th{
	display: none;
}
.table.donate .row ,.table.ask .row{
	display: table-row;
}
.table.donate .cell, .table.ask .cell{
	display: table-cell;
	padding: 10px;
}
.cell.item{
	width:26%;
}
.cell.check{
	float:left;
}
.cell.cell.record_name {
	width: 94%;
}
.table.cart.record_tb .cell:before {
    content: attr(data-th) " ";
    font-weight: bold;
    width: 64px;
    display: inline-block;
    color: #000000;
    padding: 5px 10px 5px 0;
    margin: 0;
}
.cell.record_num {
	width: 100%;
}
.table.cart.record_tb .cell.reason_id:before ,.table.cart.record_tb .cell.reason_content:before{
	display: none;
}
.table.cart.record_tb .cell.reason_id ,.table.cart.record_tb .cell.reason_content{
	margin:10px 0;
}
/*-----詢問記錄-----*/
.qa_cell.th{
	width:30%;
}
textarea.sevareainput,input#cartmembinput, select#reason_id ,input#return_explain{
	width: 100%;
}
/*-----會員中心-----*/
.one_item{
	padding:0 10px;
}
.member_sub{
	display: none;
}
.row.computer{
	display: none;
}
.row{
	display: block;
	margin: 0 0 20px 0;
	border:1px solid #efefef;
}
.cell:before {
	content: attr(data-th) " ： ";
	font-weight: bold;
	width: 94px;
	display: inline-block;
	color: #000000;
	padding:5px 10px;
	margin: 0 10px 0 0;
}
.cell {
	display: block;
	line-height: 150%;
	padding: 0;
	text-align: left;
}
.cell span{
	display: inline-block;
	margin: 0 0 0 3px;
}
.cell.left.note{
	width: auto;
}
.cell.left.note p {
	display: inline-block;
	line-height: 150%;
	padding: 0 10px 5px 10px;
}
#address {
	width: 99%;
	margin: 10px 0;
}
.data span{
	display: none;
}
.data span.mobile{
	display: inline-block;
}
/*-----電子發票-----*/
.e-invoice_tittle_02,.e-invoice_tittle_03,.e-invoice_tittle_03_2, .e-invoice_tittle_04,.e-invoice_tittle_05,.e-invoice_tittle_06,.e-invoice_tittle_07,.e-invoice_tittle_08{
	width:100%;
	height:45px;
	float:left;
}
.e-invoice_tittle_02{
	background:url(../images/invoice/e-invoice-tittle02.jpg) no-repeat;
	margin:10px 0;
}
.text_space_ul{
	padding:0;
	float:left;
	display:block;
	line-height:2em;
	width:100%;
	background-color:#fff;
	color:#898989;
}
.e-invoice_margin-top{
	margin-top:10px;
	text-align:left;
}
.space40{
	height:40px;
	float:left;
	width:100%;
	background-color:#fff;
}
.e-invoice_tittle_03_2{
	width:98%;
	height:250px;
	background:url(../images/invoice/e-invoice-tittle03-2.jpg) no-repeat;
	background-size: contain;
	margin:30px 5px 30px 5px;
}
.blue_bg{
	background-color:#25cad3;
	color:#FFF;
	height:30px;
}
/*-----成分說明-----*/
select.sevareainput.box {
	display: block;
	width: 100%;
	margin: 15px 0;
	padding: 8px 15px;
}
/*-----購物問與答-----*/
#qaContent ul.accordionPart {
	margin: 0;
}
/*-----最新消息-----*/
.n_pic {
	width: 100%;
	float: none;
	margin: 0;
}
.n_pic img {
	width: 100%;
	height: auto;
	max-height: 360px;
}
@media screen and (max-width:375px) {
	.logo a {
		margin: 1px 0 0 58px;
	}
	.tit{
		width: 88%;
	}
	.more {
		background: url(../images/more.png) no-repeat 71% 60%;
	}
	.small_list .more {
		background: url(../images/more.png) no-repeat 35% 60%;
	}
	.buynow{
		font-size: 22px;
	}
	.flex1 font{
		font-size: 16px;
	}
}
@media screen and (max-width:320px) {
	.pay_info li .status_green,.pay_info li .status_red{
		font-size: 28px;
	}
	header {
		height: 68px;
	}
	.logo a {
		width: 65px;
		height: 65px;
	}
	a.member_center {
		width: auto;
		padding: 3px 5px;
		font-size: 12px;
	}
	.tit {
		width: 92%;
	}
	.pd_price {
		font-size: 16px;
	}
	.price {
		display: inline-block;
		font-size: 14px;
	}
	.del ,.del span{
		font-size: 12px;
	}
	.buynow{
		font-size: 19px;
	}
	.s_item li span a{
		padding:5px 8px;
	}
	.small_list .more {
		background: url(../images/more.png) no-repeat 20% 60%;
	}
	.more {
		background: url(../images/more.png) no-repeat 66% 60%;
	}
	.other_pd .pd_price {
		font-size: 15px;
	}
	.small_item.item .small_list .more {
		margin: 5px 0;
		padding:5px 20px;
	}
	.small_item.item .small_list .pd_list {
		padding: 10px 10px 0 10px;
		margin: 0px 0 0 54%;
	}
	/*-----會員中心-----*/
	.cell {
		font-size: 14px;
	}
	.cell span{
		font-size: 12px;
	}
	.qa_cell.th{
		width:25%;
	}
	.pd_qrcode.mobile a{
		font-size: 15px;
	}
}